5
den
i
son
proud
denison
denisonproud
7
state
farm
is
there
far
mist
here
statefarmisthere
3
a
i
ai
aiaiai
3
a
i
ai
aiaiaiaiaiaiaiaiaiaiaiaiaiaiaiaiaiaiaiai
4
a
b
ab
ba
ababababababababab
5
a
b
c
d
e
denisonproud
4
den
i
son
proud
denisonproud
4
a
b
ab
ba
abababababababababababababababababab
5
abc
ab
bc
a
c
abcabcabcabcabc
6
a
abc
ab
bc
b
c
abcabcabcabcabc
0
